/* header and footer css starts */
.header-mail-col {
  /* align-items: center; */
  justify-content: center;
}
.header-mail .ekit-header-info a {
  flex-wrap: unset !important;
}
.header-call-col {
  /* align-items: center; */
  justify-content: center;
}
.header-call-col .ekit-header-info a {
  flex-wrap: unset !important;
}
.header-location-col {
  justify-content: center;
}
.header-location-col .ekit-header-info a {
  flex-wrap: unset !important;
}
.header-quote-button svg path {
  fill: #fff;
  font-weight: 800;
}

/* .header-quote-button .icon.icon-right-arrow1::before{
background: #EE0B8E;
padding: 8px 8px;
border-radius: 8px;
color: #fff;
} */
.header-quote-button svg {
  font-size: 10px;
  background: #ee0b8e;
  padding: 14px 14px;
  border-radius: 8px;
  color: #fff;
}
/* .event-header .e-con-inner{
  align-items: center!important;
} */
.header-quote-button .elementor-button-content-wrapper {
  align-items: center !important;
}

.header-quote-button .elementor-button:hover .icon-right-arrow1::before {
  background: #fff !important;
  color: #000 !important;
}
.header-social-icon path {
  fill: #000;
}
.header-social-icon path:hover {
  fill: #ee0b8e;
}
/* .header-main-section .e-con-inner{
  align-items: center!important;
  padding:0!important;
} */

.header-location .ekit-wid-con .ekit-header-info,
.ekit-wid-con .ekit-header-info a,
.header-mail .ekit-wid-con .ekit-header-info,
.ekit-wid-con .ekit-header-info a {
  display: unset;
}
.header-call .ekit-wid-con .ekit-header-info,
.ekit-wid-con .ekit-header-info a {
  display: unset;
}
.topbar-main-section .e-con-inner:first-child,
.header-main-section .e-con-inner {
  align-items: center !important;
}
/* .header-social-icon-col .e-con-inner,.header-button-col .e-con-inner{
  display: block;
} */
.header-button-col .e-con-inner {
  justify-content: center !important;
}
.header-menu .menu-item.current-menu-item {
  margin-top: 8px;
  margin-bottom: 8px;
}

.header-menu .elementskit-menu-hamburger-icon {
  background-color: #fff !important;
}
.header-menu .elementskit-menu-hamburger {
  border: 1px solid #fff !important;
}
.header-menu .elementskit-menu-hamburger {
  float: none !important;
  margin: 0 auto;
}
.menu-col {
  display: block;
}

/* footer section css starts here */

.footer-location .ekit-wid-con .ekit-header-info,
.ekit-wid-con .ekit-header-info a,
.header-mail .ekit-wid-con .ekit-header-info,
.ekit-wid-con .ekit-header-info a {
  display: unset;
}
.footer-call .ekit-wid-con .ekit-header-info,
.ekit-wid-con .ekit-header-info a,
.header-mail .ekit-wid-con .ekit-header-info,
.ekit-wid-con .ekit-header-info a {
  display: unset;
}
.footer-mail .ekit-wid-con .ekit-header-info,
.ekit-wid-con .ekit-header-info a,
.header-mail .ekit-wid-con .ekit-header-info,
.ekit-wid-con .ekit-header-info a {
  display: unset;
}
.footer-newsletter .wpcf7-response-output {
  border-color: #ee0b8e !important;
  color: #fff !important;
}
.footer-newsletter input[type="email"] {
  width: 100%;
  background: #fff;
  border-radius: 10px;
  padding: 10px;
  border: unset;
  margin-bottom: 20px;
}
.footer-newsletter {
}
.footer-newsletter input[type="email"]::placeholder {
  color: #000000;
  font: normal normal normal 16px/24px Josefin Sans;
}
.newsletter-custom {
  /* border: none;
    background: #EE0B8E;
    padding: 10px 20px;
    border-radius: 10px;
    font-family: 'Josefin Sans'!important;

    color: #fff; */
  border: none;
  background: #ee0b8e;

  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  padding-right: 5px;
  border-radius: 10px;
  font-family: "Josefin Sans" !important;
  color: #fff;
}
.newsletter-custom:hover {
  background: #fff;
  color: #000 !important;
}
.newsletter-custom:hover .fa-chevron-right {
  background: #000 !important;
  color: #fff !important;
}
.footer-newsletter .newsletter-custom {
  display: flex;
  align-items: center;
}
.footer-newsletter .fa-chevron-right {
  background: #fff;
  padding: 8px 10px;
  color: #ee0b8e;
  border-radius: 8px;
  margin-left: 10px;
}

.footer-menu .hfe-nav-menu {
  display: block;
}
.footer-menu .menu-item a.hfe-menu-item {
  padding-left: 0 !important;
}
.copy-right-text b {
  color: #ee0b8e;
}
/* .wpcf7-submit {
font-family: FontAwesome !important;
} */
.footer-social-media svg {
  color: #000 !important;
  fill: #000 !important;
}
.footer-social-media .elementor-social-icon:hover {
  background: #ee0b8e !important;
}
.footer-social-media .elementor-social-icon:hover svg {
  color: #fff !important;
  fill: #fff !important;
}
.footer-insta-feed .sbi_photo {
  border-radius: 15px;
}
.footer-contact-us h2 {
  position: relative;
  width: max-content;
}
.footer-contact-us h2:before {
  content: "";
  position: absolute;
  bottom: -28px; /* Adjust the distance between the underlines */
  left: 0;
  right: 0;
  height: 2px;
  background-color: #343434; /* First underline color */
}

.footer-contact-us h2:after {
  content: "";
  position: absolute;
  bottom: -28px; /* Adjust the distance between the underlines */
  left: 0;
  right: 50%; /* Adjust the length of the second underline */
  height: 4px;
  background-color: #ee0b8e; /* Second underline color */
}

#return-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #ee0b8e;
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 999;
  box-shadow: 0px 2px 6px #ccbabaf2;
  cursor: pointer;
}
#return-to-top .elementor-icon i:before {
  top: 13px !important;
}

/* footer section css ends here */
